Bug 212172 - [Cocoa] fast/text/font-collection.html is failing
Summary: [Cocoa] fast/text/font-collection.html is failing
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: New Bugs (show other bugs)
Version: WebKit Nightly Build
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: Myles C. Maxfield
URL:
Keywords: InRadar
Depends on:
Blocks:
 
Reported: 2020-05-20 15:58 PDT by Myles C. Maxfield
Modified: 2020-05-22 09:43 PDT (History)
1 user (show)

See Also:


Attachments
Patch (3.36 KB, patch)
2020-05-20 15:59 PDT, Myles C. Maxfield
no flags Details | Formatted Diff | Diff
Patch (13.79 KB, patch)
2020-05-20 16:18 PDT, Myles C. Maxfield
no flags Details | Formatted Diff | Diff
Patch (13.40 KB, patch)
2020-05-20 16:23 PDT, Myles C. Maxfield
no flags Details | Formatted Diff | Diff
Patch (13.46 KB, patch)
2020-05-20 21:18 PDT, Myles C. Maxfield
no flags Details | Formatted Diff | Diff
Patch (14.29 KB, patch)
2020-05-21 12:34 PDT, Myles C. Maxfield
no flags Details | Formatted Diff | Diff
Patch (14.29 KB, patch)
2020-05-21 14:52 PDT, Myles C. Maxfield
no flags Details | Formatted Diff | Diff
Patch (14.28 KB, patch)
2020-05-21 21:45 PDT, Myles C. Maxfield
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Myles C. Maxfield 2020-05-20 15:58:46 PDT
[Cocoa] fast/text/font-collection.html is failing
Comment 1 Myles C. Maxfield 2020-05-20 15:59:55 PDT
Created attachment 399902 [details]
Patch
Comment 2 Myles C. Maxfield 2020-05-20 15:59:57 PDT
<rdar://problem/63466187>
Comment 3 Myles C. Maxfield 2020-05-20 16:18:35 PDT
Created attachment 399907 [details]
Patch
Comment 4 Myles C. Maxfield 2020-05-20 16:23:14 PDT
Created attachment 399909 [details]
Patch
Comment 5 Myles C. Maxfield 2020-05-20 21:18:42 PDT
Created attachment 399927 [details]
Patch
Comment 6 Myles C. Maxfield 2020-05-21 12:34:31 PDT
Created attachment 399974 [details]
Patch
Comment 7 Myles C. Maxfield 2020-05-21 14:52:58 PDT
Created attachment 399982 [details]
Patch
Comment 8 Myles C. Maxfield 2020-05-21 21:45:34 PDT
Created attachment 400024 [details]
Patch
Comment 9 Myles C. Maxfield 2020-05-22 09:43:05 PDT
Committed r262060: <https://trac.webkit.org/changeset/262060>